Is refreshIPMSecurity supported in WebCenter Content: Imaging 11.1.1.9?

(Doc ID 2334269.1)

Last updated on DECEMBER 01, 2017

Applies to:

Oracle WebCenter Content: Imaging - Version 11.1.1.9.0 to 12.2.1.3.0 [Release 11g to 12c]
Information in this document applies to any platform.

Goal

When following the below documentation, refreshIPMSecurity is not working.

18.2.5.1 Refreshing GUID values in Imaging Security Tables with WLST

Is refreshIPMSecurity supported in 11.1.1.9?

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms